.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.label-force-valid {
  top: -10px!important;
  font-size: 12px!important;
  color: #ae20c7!important;
}

.buy-marathon,
.js-buy-certificate {
  visibility: hidden;
  opacity: 0;
}

.pr-0 {
  padding-right: 0!important;
}

.pl-0 {
  padding-left: 0!important;
}



.gift-block {
  margin-bottom: 150px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  padding-top: 96px;
  padding-bottom: 96px;
  overflow: hidden;
}

@media (max-width: 991px) {
  .gift-block {
    margin-bottom: 60px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.gift-block__inner {
  max-width: 500px;
}

@media (max-width: 991px) {
  .gift-block__inner {
    max-width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.gift-block__top {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}

@media (max-width: 991px) {
  .gift-block__top {
    margin-bottom: 25px;
  }
}

.gift-block__gift {
  flex-shrink: 0;
  margin-right: 28px;
}

@media (max-width: 991px) {
  .gift-block__gift {
    margin-right: 15px;
    width: 36px;
  }
}

.gift-block__top-text {
  font-size: 23px;
  line-height: 145%;
  letter-spacing: 0.115em;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-top: 10px;
}

@media (max-width: 991px) {
  .gift-block__top-text {
    font-size: 18px;
    margin-bottom: 5px;
  }
}

.gift-block__title {
  font-weight: 900;
  font-size: 45px;
  line-height: 115%;
  color: #FFFFFF;
  margin-bottom: 35px;
}

@media (max-width: 991px) {
  .gift-block__title {
    font-size: 24px;
    line-height: 115%;
  }
}

@media (max-width: 991px) {
  .gift-block__title {
    margin-bottom: 25px;
  }
}

.gift-block__text {
  font-size: 18px;
  line-height: 150%;
  color: #FFFFFF;
  margin-bottom: 35px;
}

@media (max-width: 991px) {
  .gift-block__text {
    margin-bottom: 25px;
  }
}

.gift-block__img {
  position: absolute;
  right: 0;
  top: 0;
}

.gift-block__img_fix {
  top: -30px;
  right: 200px;
}

@media (max-width: 1319px) {
  .gift-block__img {
    right: -200px;
  }

  .gift-block__img_fix {
    right: 100px;
  }
}

@media (max-width: 991px) {
  .gift-block__img {
    position: relative;
    max-width: 300px;
    right: 0;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .gift-block__img_fix {
    height: 200px;
    display: block;
    top: 0;
    right: 0;
  }
}

.pl-20 {
  padding-left: 20px!important;
}

.pr-20 {
  padding-right: 20px!important;
}
body {
  color: #003458;
  font-size: 18px;
  line-height: 1.67;
  background: #fff !important;
}

.title, .card-title, .info-title, .footer-brand, .footer-big h5, .footer-big h4, .media .media-heading,
body,
.personal-info .user .about .name {
  font-family: 'Noto Sans', Arial, Helvetica, Verdana, sans-serif !important;
}

.main-panel {
  background: #fff !important;
}

.popup.popup-reply-wrap .tc_comment_message_text::-webkit-scrollbar-thumb,
.popup.pinned-popup .tc_comment_message_text::-webkit-scrollbar-thumb,
.popup-reply-content::-webkit-scrollbar-thumb,
.textarea__container::-webkit-scrollbar-thumb,
.error-top {
  background: #00BFBF !important; 
}

.help-content::-webkit-scrollbar-thumb,
.modal::-webkit-scrollbar-thumb,
.b24-window-scrollable::-webkit-scrollbar-thumb,
.popup-new-design__ul::-webkit-scrollbar-thumb,
.popup .popup-inner .popup-content::-webkit-scrollbar-thumb,
.sidebar::-webkit-scrollbar-thumb,
textarea::-webkit-scrollbar-thumb,
select::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-thumb {
  background: #00BFBF;   
}

.checkbox a, .pinned .pinned-inner .msg-wrap .text .top,
a.sms-link,
.check-wrap input[type="checkbox"]+label a,
.popup.popup_pay .popup-inner .popup-content.default .total span,
.popup .popup-inner .popup-content .popup-content-inner .point .list .item .date span,
.popup .popup-inner .popup-content .popup-content-inner .point .list.past .item:hover .name,
.popup .popup-inner .popup-content .popup-content-inner p.title-style a,
.shedule-point .column .block:hover .name,
.text-purple,
.link-purple-underline,
.help-wrap .help-sidebar .help-nav li.active .nav-item,
.sidebar .user .photo i,
.rate-block .info .title span,
.club-grid .point.on-air .text .info .title :any-link,
.club-grid .point.on-air .on-air-text,
.material-form .input-wrap input:focus ~ label,
.material-form .input-wrap input:valid ~ label,
.info a.layout-switcher,
.breadcrumbs li a,
.onboarding-slider .slider-wrapper .slider-scroll .slide.default.style2 .text ol li span,
.onboarding-slider .slider-wrapper .slider-scroll .slide.default p.title {
  color: #00BFBF !important;
}

.account-nav-popup_name a,
.check-wrap input[type="checkbox"]+label a:hover,
.popup .popup-inner .popup-content .popup-content-inner p.title-style a:hover,
.link-purple-underline:hover {
  color: #65CECE !important;
}

.list-blocks .point .info .about .name,
a {
  color: #00BFBF;
}

.nav__link.active {
  background: #00BFBF;
}

body a:focus,
body a:hover {
  color: #65CECE;
}

.card-title,
.profile__subtitle,
.onboarding-slider .slider-wrapper .slider-scroll .slide.default.style2 p.title,
h1,
h2,
h3 {
  letter-spacing: -0.8px;
  font: 42px/50px 'Noto Sans Display', Arial, Helvetica, Verdana, sans-serif !important;
}
h1 {
  margin: 0 0 10px;
}
.onboarding-slider .slider-wrapper .slider-scroll .slide.default.style2 p.title,
h2 {
  margin: 0 0 40px;
  font-size: 40px !important;
  font-weight: 700 !important;
}
.card-title,
.profile__subtitle,
h3 {
  margin: 0 0 20px;
  font-size: 25px !important;
  line-height: 30px !important;
}

.check-wrap input[type="checkbox"]:checked,
.video-subscribe-wrapper .bottom-block .tags-wrap .tag,
.club-detail .video-buttons a.next {
  background: #00BFBF !important;
  border-color: #00BFBF !important;
  background-repeat: no-repeat !important;
}

.bx-im-textarea-app-smile:hover {
  background-repeat: no-repeat !important;
  background-position: 50% 50%;
}

.bx-livechat-control-btn-close:hover {
  background: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212%22%20height%3D%2212%22%3E%3Cpath%20d%3D%22M11%201L1%2011M1%201l10%2010%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%20stroke%3D%22%23FFF%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221.9%22/%3E%3C/svg%3E) center no-repeat !important;
}

.bx-im-textarea-app-smile:hover {
  background-color: transparent !important;
}

.bx-livechat-offline-state .bx-livechat-help-container .bx-livechat-help-title-sm {
  max-width: 100% !important;
}

.primary-btn,
.b24-form-btn,
.button-item,
.btn.btn-lg, .btn-group-lg .btn, .navbar .navbar-nav>li>a.btn.btn-lg, .btn-group-lg .navbar .navbar-nav>li>a.btn,
.button-icon,
button.ghost,
.button, a.button,
.btn {
  color: #fff;
  font:600 18px/30px 'Noto Sans', Arial, Helvetica, Verdana, sans-serif !important;
  background: #00BFBF;
  border: 0;
  border: 1px solid transparent;
  padding: 11px 40px;
  border-radius: 5px;
  cursor: pointer;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  -ms-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease;
  display: inline-block !important;
  box-shadow: 0 0 0 !important;
  height: 55px !important;
  text-transform: none;
  text-align: center !important;
  width: auto !important;
  min-width: 250px;
}

.primary-btn:hover,
.b24-form-btn:hover,
.b24-window-close:hover,
.popup .popup-inner .popup-content .popup-content-inner .point .list.past .item .name .icon:hover,
.button-item:hover,
.video-subscribe-wrapper .bottom-block .tags-wrap .tag:hover,
.club-detail .video-buttons a.next:hover,
.button-icon:hover,
button.ghost:hover,
.button:hover, a.button:hover,
.nav__item:hover,
.btn:hover {
  background: #65CECE !important;
  color: #fff;
  text-decoration: none;
}

.shedule-point .column .block.event.current-event:after,
.upload-file-container:after {
  background-color: #02D6D6 !important;
}

.primary-btn:active,
.b24-form-btn:active,
.b24-window-close:active,
.preloader-wrap .preloader-inner .preloader div,
.popup .popup-inner .popup-content .popup-content-inner .point .list.past .item .name .icon:active,
.button-item:active,
.video-subscribe-wrapper .bottom-block .tags-wrap .tag:active,
.club-detail .video-buttons a.next:active,
.button-icon:active,
.button:active, input[type=submit]:active, a.button:active,
.btn:active {
  background: #02D6D6 !important;
}

button:disabled, .button:disabled, input[type=submit]:disabled, a.button:disabled,
.btn:disabled,
.btn.disabled {
  background: #ececec !important;
  color: #8b90a0;
  cursor: default;
}

.button-icon {
  width: auto !important;
}

.material-form .input-wrap input,
input,
textarea,
select {
  font: 15px/1.67 'Noto Sans', Arial, Helvetica, Verdana, sans-serif;
  vertical-align: middle;
  color: #003458;
  margin: 0;
}

.material-form .input-wrap input,
input[type="text"],
input[type="password"],
select {
  padding: 14px 22px !important;
  border: 1px solid #8b90a0 !important;
  border-radius: 5px !important;
  width: 100%;
  box-sizing: border-box;
  height: auto;
  background: #fff;
  outline: none;
}

select {
  background: #fff !important;
  padding: 0 22px !important;
}

.sidebar {
  background: #003458 !important;
}

.sidebar a {
  color: #fff;
}

.settings__choices,
.input-wrapper {
  margin-bottom: 15px;
}

.input-wrapper .input-title {
  display: inline-block;
  margin-bottom: 10px;
}

.shedule-table tr.thead {
  background: #00BFBF;
  box-shadow: 0 0 0;
}

.close-overlay:hover svg path,
.shedule .info .switcher .arrow:hover svg path {
  stroke: #00BFBF !important;
}

.shedule-table table tr td .icons .icon-wrap {
  background: -webkit-gradient(linear, left top, right top, from(#65CECE), to(#00BFBF));
  background: linear-gradient(90deg, #65CECE 0%, #00BFBF 100%);
}

.nav__collapse,
.top-notice,
.popup-close {
  background-color: #00BFBF !important;
}

.nav__collapse .nav__link.active {
  background: #02D6D6 !important;
}

.breadcrumbs__list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.breadcrumbs li {
  display: inline-block;
}

select option:selected {
  background: #65CECE !important;
}

.btn-back .icon svg path {
  stroke: #00BFBF !important;
}

.btn-back:hover .icon svg path {
  stroke: #fff !important;
}

.b24-form-wrapper.b24-form-border-bottom,
.fake-tabs-wrap.outline .fake-tab.on,
.btn-back .icon {
  border-color: #00BFBF !important;
}

.b24-window-close,
.popup .popup-inner .popup-content .popup-content-inner .point .list.past .item .name .icon,
.btn-back:hover .icon {
  background: #00BFBF !important;
}

.material-form .input-wrap .after {
  display: none;
}
.form-control:focus {
  box-shadow: 0 0 0;
  border-color: #00BFBF !important;
}

.material-form .input-wrap {
  padding-top: 4px;
}

.material-form .input-wrap label {
  top: 35px !important;
  left: 22px !important;
}

.material-form .input-wrap input:focus ~ label,
.material-form .input-wrap input:valid ~ label {
  left: 0 !important;
  top: -10px !important;
}

.club-grid .point.on-air .on-air-text {
  height: 56px !important;
}

.club-grid .point.on-air .on-air-text svg path:last-child {
  stroke: #00BFBF !important;
  fill: #00BFBF !important;
}

.shedule-point .column .block.event .img-tags img {
  display: block;
}

.club-grid .point .text .top {
  min-height: 22px !important;
  padding: 0 20px !important;
}

.club-grid .point:not(.on-air) .text .top{
  height: auto !important;
}

.like-wrap input[checked="checked"] + label svg path,
.like-wrap:hover svg path {
  fill: #00BFBF !important;
}

.sidebar .user .photo, .off-canvas-sidebar .user .photo,
.upload-file-container>img {
  border-radius: 5px !important;
  border: 1px solid #00BFBF;
}

.tc_avatar img {
  border-radius: 5px !important;
  box-shadow: 0 0 0 !important;
}

.search-personal-form {
  border-radius: 5px;
}

.tc_comment_block .tc_avatar,
.tc_avatar.reply {
  border-radius: 5px !important;
  box-shadow: 0 0 0 !important;
  border: 1px solid #00BFBF;
  width: 37px;
  height: 37px;
}

.upload-file-container {
  border-radius: 5px !important;
}

h1, 
h1.card-title {
  text-align: left !important;
}

.subscribe-page-info__status {
  margin-bottom: 30px;
}

.subscribe-page-info__text {
  margin-bottom: 30px;
}
.subscribe-page-info {
  margin-bottom: 50px;
}
.radiobutton label {
  position: relative;
  padding-left: 25px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  color: #003458;
}
.radiobutton label:before {
  position: absolute;
  content: "";
  top: 5px;
  left: 0;
  height: 14px;
  width: 14px;
  border: 1px solid #00bfbf;
}
.radiobutton label:hover {
  color: #65cece;
}
.radiobutton input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.radiobutton input:checked ~ label {
  color: #00bfbf;
}
.radiobutton input:checked ~ label:after {
  position: absolute;
  content: "";
  top: 9px;
  left: 4px;
  height: 6px;
  width: 6px;
  background: #00bfbf;
  border-radius: 50%;
}
.radiobutton input:disabled ~ label {
  color: #ececec;
}
.radiobutton input:disabled ~ label:before {
  border-color: #ececec;
}

.shedule-point .column.current .block {
  background: #F9f9f9 !important;
}

.popup .popup-inner .popup-content .popup-content-inner .point .list.past .item .name .icon{
  margin-left: 5px !important;
}

.rainbow-button {
  background: #327CE7 !important;
  border-radius: 3px !important;
}

.rainbow-button:hover {
  opacity: 0.8;
}

.rainbow-button:focus {
  color: #fff !important;
}

.rainbow-button__text:before {
  display: none;
}

.b24-window-close {
  min-width: auto;
  padding: 0 13px !important;
  height: 28px !important;
}

.upload-file-container {
  background: #f6f6f6 url(/upload/personal-imgs/no-photo.svg) 50% 50% no-repeat !important;
}

.footer_nav-column_nav li {
  display: block !important;
  margin-bottom: 5px;
}

.footer_nav-column_nav li a {
  padding: 0 !important;
  font-size: 18px !important;
  line-height: 30px;
  text-transform: none !important;
}

.w1 > .top-title {
  padding: 0 40px !important;
}

.ui-datepicker td span,
.ui-datepicker td a {
  width: auto !important;
}

.ui-datepicker .ui-datepicker-prev span, 
.ui-datepicker .ui-datepicker-next span {
  width: 100% !important;
  left: 0 !important;
  top: 0 !important;
  margin: 0 !important;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  padding: 4px 10px !important;
}

.checkbox h3 label, .radio h3 label, h3 label, h3 .label-on-left, h3 .label-on-right {
  font-size: 24px;
  color: #3C4858;
}

.treecomments .tc_comment_block>.tc_comment_block {
  margin-left: 0;
}

.treecomments > .tc_comment_block>.tc_comment_block >.tc_comment_block ,
.treecomments > .tc_comment_block>.tc_comment_block  >.tc_comment_block >.tc_comment_block ,
.treecomments > .tc_comment_block>.tc_comment_block {
  margin-left: 30px;
}

.account-nav-opener img {
  width: 60px !important;
  height: 60px !important;
}

.button.buy-marathon {
  margin-bottom: 60px;
}

.popup {
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 10000;
}

.popup.hide {
  display: none;
}

.popup-close {
  width: 40px;
  height: 40px;
  background: url(/upload/popup-close.svg) no-repeat;
  background-position: center;
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer;
  border-radius: 0px 0px 0px 5px;
  z-index: 100;
}

.popup .popup-inner {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.popup .popup-inner .popup-content,
.popup .popup-inner .popup-content.subscribe-view {
  background: white;
  color: #3C4858;
  max-width: 800px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 5px;
  overflow-y: auto;
  -webkit-box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.2);
  position: relative;
  max-height: 97vh;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.popup .popup-inner .popup-content.default {
  padding: 40px;
  color: #25272F;
  display: block;
  width: 650px;
  max-height: 98vh;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.popup .popup-inner .popup-content.default .title {
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
  width: 100%;
  text-align: left;
}
.popup .popup-inner .popup-content.default .title span {
  color: #E9588F;
}
.popup .popup-inner .popup-content.default .promocode-wrap {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #EBEBEB;
}
.popup .popup-inner .popup-content.default .promocode-wrap .fake-link {
  font-weight: bold;
  color: #E9588F;
  height: 50px;
  line-height: 50px;
  text-decoration: underline;
  cursor: pointer;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  display: inline;
}
.popup .popup-inner .popup-content.default .promocode-wrap .fake-link:hover {
  color: #f771a4;
}
.popup .popup-inner .popup-content.default .promocode-wrap .form__input-box {
  margin-bottom: 0;
}
.popup .popup-inner .popup-content.default .promocode-wrap .form__input-box .promo-info {
  width: 100%;
  font-weight: bold;
  margin-top: 20px;
}
.popup .popup-inner .popup-content.default .promocode-wrap .form__input-box .promo-info span {
  margin: 0;
  padding: 0;
  font-size: 16px;
  margin-right: 20px;
  font-weight: bold;
}
.popup .popup-inner .popup-content.default .promocode-wrap .form__input-box .promo-info a {
  color: #e9588f;
  text-decoration: underline;
}
.form__input-box label {
  font-weight: bold;
  margin-bottom: 15px;
  display: block;
}
.popup .popup-inner .popup-content.default .sub-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 20px;
}
.popup .popup-inner .popup-content.default .sub-form .form__input-box {
  width: 48%;
  margin-bottom: 0;
}
.popup .popup-inner .popup-content.default .sub-form p {
  color: #B6B6B6;
  line-height: 1.5;
  width: 100%;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 0;
}
.popup .popup-inner .popup-content.default form .block {
  margin-bottom: 40px;
}
.popup .popup-inner .popup-content.default form .block.no-margin {
  margin: 0;
}
.popup .popup-inner .popup-content.default .split {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
}
.popup .popup-inner .popup-content.default .radio-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 70px;
  cursor: pointer;
}
.popup .popup-inner .popup-content.default .radio-wrap input[type=radio] {
  margin-right: 10px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: 2px solid #D6D6D6;
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  position: relative;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  cursor: pointer;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.popup .popup-inner .popup-content.default .radio-wrap:hover input[type=radio] {
  border: 2px solid #e9588f;
}
.popup .popup-inner .popup-content.default .radio-wrap input[type=radio]:focus {
  outline: none;
}
.popup .popup-inner .popup-content.default .radio-wrap input[type=radio] + label {
  font-size: 16px;
  font-weight: normal;
  cursor: pointer;
}
.popup .popup-inner .popup-content.default .radio-wrap input[type=radio]:checked {
  border: 2px solid #E9588F;
}
.popup .popup-inner .popup-content.default .radio-wrap input[type=radio]:checked:after {
  content: '';
  position: absolute;
  top: 2px;
  left: 2px;
  width: 10px;
  height: 10px;
  background: #E9588F;
  border-radius: 50%;
}
.popup .popup-inner .popup-content.default .radio-wrap input[type=radio]:checked + label {
  font-weight: bold;
}
.popup .popup-inner .popup-content.default .radio-wrap label .img-wrap {
  width: 100px;
  margin-top: 10px;
}

.popup .popup-inner .split .split .img-wrap {
  min-height: auto;
}

.popup .popup-inner .popup-content.default .radio-wrap label .img-wrap img {
  max-width: 100%;
}
.popup .popup-inner .popup-content.default .total {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 900;
  color: #25272F;
  font-size: 22px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 30px;
}
.popup .popup-inner .popup-content.default .total span {
  color: #E9588F;
  margin-left: 10px;
}
.popup .popup-inner .popup-content.default .total .old {
  color: #B6B6B6;
  text-decoration: line-through;
  margin-left: 30px;
  font-weight: 300;
  font-size: 18px;
}
.popup .popup-inner .popup-content.default .button {
  width: 100%;
  margin-bottom: 30px;
}
.popup .popup-inner .popup-content.default .button.no-margin {
  margin: 0;
}
.popup .popup-inner .popup-content.default .button:disabled {
  background: #e2e2e2;
  color: #25272F;
}

.checkbox label {
  padding-left: 25px !important;
}

.tc_comment_message_text div,
.tc_comment_message_text p,
.tc_comment_message_text span {
  font-size: 12px !important;
  margin-top: 5px !important;
}

.treecomments.tree .tc_button {
  margin: 5px 40px 0 0 !important;
  float: left !important;
  font-weight: bold !important;
}

.pinned .pinned-inner .msg-wrap {
  border-color: #00bfbf !important;
}

@media only screen and (max-width: 1199px) {
  h1 {
    font-size: 24px !important;
    line-height: 30px !important;
    margin: 0 0 10px;
  }
  h2 {
    margin: 0 0 30px;
    font-size: 35px !important;
    line-height: 40px !important;
  }
} 

@media only screen and (max-width: 575px) {
  .comments {
    margin-left: -50px;
    margin-right: -50px;
    padding-left: 20px!important;
    padding-right: 20px!important;
    width: auto!important;
  }
}

@media only screen and (min-width: 768px) {
  .button-wrapper-popup {
    display: flex;
    justify-content: space-between;
  }
}

@media only screen and (max-width: 767px) {
  button, .button, input[type=submit], a.button,
  .btn {
    width: 100% !important;
  }

  .w1 > .top-title {
    padding: 0 20px !important;
  }

  .account-nav-opener img {
    width: 40px !important;
    height: 40px !important;
  }

  .button.buy-marathon {
    margin-bottom: 30px;
  }
  
}

.tariff-chosen {
  display: flex;
  justify-content: center;
  gap: 15px;
  width: 100%;
}

@media only screen and (max-width: 1199px) {
  .tariff-chosen {
    flex-wrap: wrap;
  }
}
.reply-msg-wrap .btn-comment
{
  font:600 18px/3px 'Noto Sans', Arial, Helvetica, Verdana, sans-serif !important;
}